@font-face {
	font-family: 'nw-icons';
	src:url('fonts/nw-icons.eot');
	src:url('fonts/nw-icons.eot?#iefix') format('embedded-opentype'),
		url('fonts/nw-icons.woff') format('woff'),
		url('fonts/nw-icons.ttf') format('truetype'),
		url('fonts/nw-icons.svg#nw-icons') format('svg');
	font-weight: normal;
	font-style: normal;
}

/*Added new icon set*/
@font-face {
  font-family: 'iconset';
  src:url('fonts/iconset.eot');
  src:url('fonts/iconset.eot?#iefix') format('embedded-opentype'),
    url('fonts/iconset.woff') format('woff'),
    url('fonts/iconset.ttf') format('truetype'),
    url('fonts/iconset.svg#nw-icons') format('svg');
  font-weight: normal;
  font-style: normal;
}


/* Use the following CSS code if you want to use data attributes for inserting your icons */
[data-icon]:before {
	font-family: 'nw-icons';
	content: attr(data-icon);
	speak: none;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

/* Use the following CSS code if you want to have a class per icon */
/*
Instead of a list of all class selectors,
you can use the generic selector below, but it's slower:
[class*="icon-"] {
*/
.icon-twitter,.icon-minicom,.icon-find-branch,.icon-tick,.icon-facebook,.icon-printer,.icon-email,.icon-search, .icon-home, .icon-calc, .icon-document, .icon-box-twitter, .icon-box-print, .icon-box-pinterest, .icon-box-email, .icon-percent, .icon-arrow-verdana, .icon-arrow-rounded-small, .icon-arrow-rounded-big, .icon-arrow-nw-top, .icon-arrow-nw-bottom, .icon-box-facebook, .icon-information, .icon-close, .icon-arrow-back, .icon-arrow-next, .icon-quote-end, .icon-quote-start, .icon-arrow-back-nw-top, .icon-arrow-back-nw-bottom, .icon-arrow-rounded-back-big, .icon-blip, .icon-user-account, .icon-menu, .icon-play, .icon-play-2, .icon-search-2, .icon-bar_chart, .icon-pond_tick, .icon-speech_bubble_square, .icon-coin_stack, .icon-expand, .icon-collapse, .icon-phone, .icon-info, .icon-speech_bubble_round, .icon-location_pointer, .icon-lock, .icon-checkmark, .icon-ticket, .icon-airplane, .icon-umbrella, .icon-cancel, .icon-mobile, .icon--appointment, .icon-tick--padded {
	font-family: 'nw-icons';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
}

.icon--appointment{
  font-family: 'iconset';
}

.icon-search:before {
	content: "\e000";
}
.icon-home:before {
	content: "\e002";
}
.icon-calc:before {
	content: "\e003";
}
.icon-document:before {
	content: "\e004";
}
.icon-box-twitter:before {
	content: "\e005";
}
.icon-box-print:before {
	content: "\e006";
}
.icon-box-pinterest:before {
	content: "\e007";
}
.icon-box-email:before {
	content: "\e009";
}
.icon-percent:before {
	content: "\e001";
}
.icon-arrow-verdana:before {
	content: "\e00a";
}
.icon-arrow-rounded-small:before {
	content: "\e00b";
}
.icon-arrow-rounded-big:before {
	content: "\e00c";
}
.icon-arrow-nw-top:before {
	content: "\e00d";
}
.icon-arrow-nw-bottom:before {
	content: "\e00e";
}
.icon-box-facebook:before {
	content: "\e008";
}
.icon-information:before {
	content: "\e00f";
}
.icon-close:before {
	content: "\e010";
}
.icon-arrow-back:before {
	content: "\e011";
}
.icon-arrow-next:before {
	content: "\e012";
}
.icon-quote-end:before {
	content: "\e013";
}
.icon-quote-start:before {
	content: "\e014";
}
.icon-arrow-back-nw-top:before {
	content: "\e016";
}
.icon-arrow-back-nw-bottom:before {
	content: "\e015";
}
.icon-arrow-rounded-back-big:before {
	content: "\e017";
}
.icon-blip:before {
	content: "\e018";
}
.icon-user-account:before {
	content: "\e019";
}
.icon-menu:before {
	content: "\e020";
}
.icon-play:before {
	content: "\e01a";
}
.icon-play-2:before {
	content: "\e01b";
}
.icon-search-2:before {
	content: "\e01c";
}
.icon-bar_chart:before {
	content: "\e01e";
}
.icon-pond_tick:before {
	content: "\e01f";
}
.icon-speech_bubble_square:before {
	content: "\e021";
}
.icon-coin_stack:before {
	content: "\e022";
}
.icon-expand:before {
	content: "\e01d";
}
.icon-collapse:before {
	content: "\e023";
}
.icon-phone:before {
	content: "\e024";
}
.icon-info:before {
	content: "\e025";
}
.icon-speech_bubble_round:before {
	content: "\e026";
}
.icon-location_pointer:before {
	content: "\e027";
}
.icon-lock:before {
	content: "\e028";
}
.icon-checkmark:before {
	content: "\e907";
}
.icon-ticket:before {
	content: "\e02a";
}
.icon-airplane:before {
	content: "\e02b";
}
.icon-umbrella:before {
	content: "\e02c";
}
.icon-cancel:before {
	content: "\e02d";
}
.icon-mobile:before {
	content: "\e02e";
}
.icon-twitter:before {
	content: "\e601";
}
.icon-minicom:before {
	content: "\e602";
}
.icon-find-branch:before {
	content: "\e604";
}
.icon-tick:before {
	content: "\e641";
}
.icon-facebook:before {
	content: "\e606";
}
.icon-printer:before {
	content: "\e607";
}
.icon-email:before {
	content: "\e608";
}
.icon--appointment:before {
	content: "\e603";
}
.icon-tick--padded:before {
       content: "\e605";
    padding-right:11px;
}

.icon-burger:before {
    content: "\e900";
}
.icon-call:before {
    content: "\e901";
}
.icon-close-quote:before {
    content: "\e902";
}
.icon-cross:before {
    content: "\e903";
}
.icon-large-arrow1:before {
    content: "\e904";
}
.icon-open-quote:before {
    content: "\e905";
}
.icon-small-arrow1:before {
    content: "\e906";
}
.icon-tick1:before {
    content: "\e907";
}
